local fn = _gn(0x23C3EB807312F01A)
--- Highlights a blip by a half cyan circle on the right side of the blip. ![](https://i.imgur.com/FrV9M4e.png) Indicating that that player is a friend (in GTA:O). This color can not be changed.
-- To toggle the left side (crew member indicator) of the half circle around the blip, use: [`SHOW_CREW_INDICATOR_ON_BLIP`](#\_0xDCFB5D4DB8BF367E).
-- @param blip The blip to toggle the half circle on.
-- @param toggle Enables or disables the half circle around the blip (on the right side of the blip).
function Global.SetBlipFriend(blip, toggle)
	return fn(blip, toggle)
end
